{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "vatonage:blaze_crook"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "AA",
      "A ",
      "A "
    ],
    "key": {
      "A": {
        "item": "minecraft:blaze_rod"
      }
    },
    "result": {
      "item": "vatonage:blaze_crook"
    }
  }
}
